@charset "utf-8";

/****************************
TOPページ専用CSS
*****************************/

/* ヘッダー・ナビ・メイン画像
----------------------------------*/
@media only screen and (max-width: 879px){
	.top #header{background-size: auto 120px;}
}


#mainImg {
	text-align: center;
	margin: 0 auto 20px;
}

#mainImg img {
	max-width: 94%;
	border:1px solid #d5d6e1;
	box-shadow: 5px 5px 0 0 #d5d6e1;
}

@media only screen and (min-width: 880px),print{
	.top .mainnav {
		margin: 0;
		background: #e98562;  /* #1e6a16 #8369C7; */
	}
	.top .mainnav .mainnav_inner {
		border-left:1px solid #d5d6e1;
		box-shadow: 0 0 0 0 transparent;
	}
}

/* コンテンツ部分・レイアウト
----------------------------------*/
.top_content.pink {background: #fbefe7;}  /*  #e0ecc1 */
#wrapper.ani_top01 {background: url(../images/bg_animal02.png) no-repeat right bottom;} 

.t_l45 {
	float: left;
	width: 43%;
	margin: 0 2% 40px 0;
}

.t_r55 {
	float: right;
	width: 55%;
	margin: 0 0 40px;
}

.t_l50 {
	float: left;
	width: 49%; /* 49%;   */
	margin: 0 1% 40px 0;
}

.t_r50 {
	float: right;
	width: 49%;
	margin: 0 0 40px 1%;
}

.t_l67 {
	float: left;
	width: 65%;
	margin: 50px 2% 40px 0;
}

.t_r33 {
	float: right;
	width: 33%;
	margin: 50px 0 40px 0;
}

@media only screen and (max-width: 879px){
	.t_l45,.t_r55,.t_l67,.t_r33 {
		float: none;
		width: 100%;
		margin: 20px 0;
	}
}
@media only screen and (max-width: 644px){
	.t_l50,.t_r50 {
		float: none;
		width: 100%;
		margin: 20px 0;
	}
}
@media only screen and (min-width: 645px){
	.t_l50 img,.t_r50 img {
		width: 240px; /* width: 150px; */
	}
}

/* コンテンツ部分・要素
----------------------------------*/
/*見出し*/
#top_content .h2_box {
	padding: 50px 0 40px;
	text-align: center;
}
#top_content h2 {
	font-size:24px;
	font-weight: bold;
	position: relative;
	display: inline-block;
	letter-spacing: 0.1em;
}

#top_content h2:after {
	position: absolute;
	bottom: -5px;
	left: 0;
	width: 100%;
	height: 4px;
	content: "";
	border-radius: 3px;
	background: #e98562;  /* 1e6a16   */
}

#top_content h3{
	color:#030303;  /* 1e6a16   */
	font-weight: bold;
	font-size: 18px;
}

#top_content a.link {
	margin: 0 0 20px;
	display: inline-block;
	padding: 8px 15px 8px 30px;
	box-shadow: 5px 5px 0 0 #d5d6e1;
	text-decoration: none;
	background: url(../images/m_ic02.png) no-repeat 10px 15px #e98562; /* 20190313 shioda add #f0cf65; */
	color: #fff;
}
#top_content a.link:hover{background-color: #ee9272;}  /* 20190313 shioda add #ddae16;*/

#top_content ul li{margin:0 0 0 30px;list-style: disc;}
#top_content ul ul {margin: 0 0 0 18px;}
#top_content ul ul li{list-style: circle;}
#top_content ul li a:hover {color: #49b93d;}

#top_content img {
	box-shadow: 5px 5px 0 0 #d5d6e1;
	max-width: 100%;
}

#top_content .hidden {overflow: hidden;}

/* ニュース、ニュース左側
----------------------------------*/

.t_news {
padding:15px;
background: url(../images/news3.png) no-repeat #fff;
box-shadow: 5px 5px 0 0 #d5d6e1;
border: 1px solid #d5d6e1;
}

.t_shinryo {
padding:15px;
background: url(../images/news2.png) no-repeat #fff;
box-shadow: 5px 5px 0 0 #d5d6e1;
border: 1px solid #d5d6e1;
}


.t_news h4,.t_shinryo h4{
margin: 0 0 10px;
font-size: 16px;
font-weight: bold;
}

.t_bn a {
	display: block;
	margin: 15px 0;
	padding: 15px;
	background: #ffffff;
	box-shadow: 5px 5px 0 0 #d5d6e1;
	border: 1px solid #d5d6e1;
}
.t_bn a:hover {
	color: #49b93d;
}

/*新着情報のdiv*/
.t_news_txt {
	width: 100%;
	height: 308px;
	overflow-y: scroll;
	padding: 0 10px 0 0;
}

.t_news_txt a {text-decoration: underline;}
.t_news_txt a:hover {text-decoration: none;}
.t_news_login {
	margin: 10px 0;
	text-align: right;
}
.t_news_login a:hover {color: #49b93d;}

@media only screen and (max-width: 644px){
	#top_content .h2_box {padding: 20px 0;}
	#top_content h2 {font-size: 18px;}
	#top_content h3,.t_news h4,.t_shinryo h4 {font-size: 15px;}
}